.content-wrapper.news-wrapper.popup-wrapper {
  display: none;
}

.content-wrapper.news-wrapper.popup-wrapper.active {
  display: flex;
}

.cookie {
  width: 440px;
  height: fit-content;

  right: var(--wrapper-padding);
  bottom: 40px;

  flex-direction: column;
  justify-content: space-between;
  padding: var(--space-32);
}

.cookie.active {
  display: flex;
}

.pop-up .buttons-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: var(--space-32);
}

.pop-up .buttons-container .button.stroke {
  padding: var(--space-15) var(--space-60);
}

@media (max-width: 1600px) {
  .pop-up .button.stroke,
  .pop-up .button.underline {
    font-size: var(--font-16);
  }

  .cookie {
    width: 420px;
  }

}


@media (max-width: 1440px) {
  .pop-up .button.stroke {
    padding: var(--space-12) var(--space-48) !important;
  }
}


@media (max-width: 1023px) {
  .pop-up .button.stroke {
    padding: var(--space-15) var(--space-48) !important;
  }
  .cookie {
    width: 404px;
  }
}

@media (max-width: 500px) {
  .cookie{
    width: 100% !important;
    max-width: calc(100% - var(--wrapper-padding) * 2) !important;
    padding: var(--space-32) var(--space-16) !important;
    bottom: 16px;
  }

  
  .cookie .text {
    text-align: center;
  }

  .cookie .buttons-container {
    flex-direction: column;
    gap: var(--space-32);
    margin-top: var(--space-32);
  }

  .cookie .buttons-container .button.stroke {
    width: 100%;
  }

}